/* toolbar */

.shape_toolbar {
background: url(../../images/elements/shape_1_toolbar.png) no-repeat center bottom;
   -webkit-transform-style: preserve-3d;
	width: 100%;
	height: 100px;
	position: absolute;
	top: -15px;
}

/* ex1 */

.shape_ex1_bottom {
background: url(../../images/elements/shape_1_ex1_bottom.png) no-repeat center bottom;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;	
   -webkit-transform-style: preserve-3d;
	width: 100%;
	height: 270px;
	position: absolute;
	bottom: 0;
	z-index: 5;
}

/* page */

.shape_page_top {
background: url(../../images/elements/shape_1_page_top.png) no-repeat center top;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;	
   -webkit-transform-style: preserve-3d;
	width: 100%;
	height: 200px;
	position: absolute;
	top: 0;
	z-index: 5;
}

.shape_page_bottom {
background: url(../../images/elements/shape_1_page_bottom.png) no-repeat center bottom;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;	
   -webkit-transform-style: preserve-3d;
	width: 100% !important;
	height: 270px;
	position: relative;
	z-index: 5;
}


.shape_ex2_bottom {
background: url(../../images/elements/shape_1_ex2_bottom.png) no-repeat center top;
	-webkit-background-size: 100% auto;
	-moz-background-size: 100% auto;
	-o-background-size: 100% auto;
	background-size: 100% auto;	
   -webkit-transform-style: preserve-3d;
	width: 100%;
	height: 80px;
	position: relative;
	z-index: 5;
}


@media only screen and (max-width: 1800px) {
.shape_ex1_bottom , .shape_page_bottom { height: 240px; }
.shape_page_top { height: 150px; }
}
@media only screen and (max-width: 1400px) {
.shape_ex1_bottom , .shape_page_bottom { height: 170px; }
.shape_page_top { height: 90px;}
}
@media only screen and (max-width: 1024px) {
.shape_ex1_bottom , .shape_page_bottom { height: 130px; }
.shape_page_top { height: 70px; }
}
@media only screen and (max-width: 768px) {
.shape_ex1_bottom , .shape_page_bottom { height: 110px; }
.shape_page_top { height: 60px; }
}
@media only screen and (max-width: 480px) {
.shape_ex1_bottom , .shape_page_bottom { height: 90px; }
.shape_page_top { height: 50px; }
}

